<section id="body">
  <img id="picture" src="{{product.imageURL}}" alt="photo du produit">
  <h1>{{product.product}}</h1>
  <section id="produit">
    <section id="description">
      <h2>Description</h2>
      <p>{{product.description}}</p>
      <section id="priceAndApp">
        <section id="price">
          <p id="pprice">{{product.unitPrice}} €</p>
          <p>PLus que <span id="stock">{{product.quantity}}</span> en stock</p>
          <button mat-raised-button color="primary">Ajouter au panier <i class="fas fa-cart-arrow-down"></i></button>
        </section>
        <section id="app">
          <img id="googlePlay" src="https://upload.wikimedia.org/wikipedia/fr/thumb/0/00/Google_Play_logotype.svg/langfr-1920px-Google_Play_logotype.svg.png" alt="logo play store">
          <p>Télécharger l'application et profitez de l'offre en scannant ce QR code</p>
        </section>
        <div id="qrcode">
          <img alt="qrcode" src="https://s1.qwant.com/thumbr/0x380/9/3/e4fd4b13de1098ca801cbe0aad8171b546e851680d88b9e81781c5b5630b15/QR-Code-Standard1.jpg?u=https%3A%2F%2Fworldbarcodes.com%2Fwp-content%2Fassets%2Fsites%2F4%2FQR-Code-Standard1.jpg&q=0&b=1&p=0&a=1">
        </div>
      </section>
    </section>
    <section id="promotions">
      <div id="offres">A saisir</div>
      <div id="offresList" *ngFor="let coupon of coupons">
        <app-element [coupon]="coupon"></app-element>
      </div>
    </section>
  </section>
</section>
<app-footer></app-footer>
